Uploaded image for project: 'mod-kb-ebsco-java'
  1. mod-kb-ebsco-java
  2. MODKBEKBJ-598

Packages, clarify error message when unselect non-custom package

    XMLWordPrintable

    Details

    • Template:
      Standard Bug Write-Up Format
    • Sprint:
      eHoldings Sprint 125
    • Story Points:
      1
    • Development Team:
      Spitfire
    • Release:
      Lotus R1 2022

      Description

      Purpose/Overview:
      Endpoint PUT eholding/packages/{id}
      If isCustom and isSelected are false, we can get this error message when update package

      It tells us that we cannot unselect non-custom package at all, and package is not updatable. But we can, if these conditions are met:

      The error message is not valid

        TestRail: Results

          Attachments

            Activity

              People

              Assignee:
              Shans Shans Kaluhin
              Reporter:
              Shans Shans Kaluhin
              Votes:
              0 Vote for this issue
              Watchers:
              1 Start watching this issue

                Dates

                Created:
                Updated:
                Resolved:

                  TestRail: Runs

                    TestRail: Cases